@charset "UTF-8";

.pattern__nav ul li .c-button{
  height: 100%;
}
.pattern__nav ul li .c-button a{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 575px) {
  .pattern__nav ul li {
      flex-basis: 100%;
  }
}

.fz-22{
  font-size: 2.2rem!important;
}
.fz-20{
  font-size: 2rem!important;
}
.fz-18{
  font-size: 18px;
}
.fz-14{
  font-size: 14px;
}

ul.list-indnt li{
  padding-left: 1.8rem;
  text-indent: -1.8rem;
}
@media screen and (max-width: 750px) {
  ul.list-indnt li{
    padding-left: 1.6rem;
    text-indent: -1.6rem;
  }
}

.sub_heading{
  font-family: var(--font-family-tsukushi);
  font-size: 2.8rem;
  line-height: 1.6;
  letter-spacing: 4px;
}
.pic__block{
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.pic__block li{
  flex-basis: 24%;
}
@media screen and (max-width: 750px) {
  .sub_heading{
    font-size: 5vw;
    line-height: 1.4;
  }

  .pic__block{
    flex-wrap: wrap;
    row-gap: 15px;
  }
  .pic__block li{
    flex-basis: 49%;
  }
}

.l-main.is-pinkbeige .pattern06 .pattern__table th.w20{
  width: 20%;
}
.l-main.is-pinkbeige .pattern06 .pattern__table th.w40{
  width: 40%;
}

td .pattern__pic img{
  width: min(300px, 100%);
  margin-bottom: 15px;
}

@media screen and (min-width: 578px) {
  .pattern__nav ul.column3 li{
    flex-basis: 33%;
  }
}

@media screen and (min-width: 751px) {
  .pattern08 .pattern__cont__title.pattern__cont__title-min{
    min-height: 9rem;
  }
}


.txt_under {
  text-decoration:underline;
}
.txt_marker {
  background: linear-gradient(transparent 70%, #b09287 30%);
}